apt-dater 0.9.0-1 source package in Debian

Changelog

apt-dater (0.9.0-1) unstable; urgency=low


  * New upstream release.
    - apt-dater does not silently fail anymore on refreshing a bad host.
      Closes: #646902
    - Drop merged patches 01-fix-locale-ftbfs and 02-dist-upgrade.
    - Add new apt-dater-host dependency on libimvirt-perl.
    - Add new apt-dater dependency on lockfile-progs or procmail.
    - Build with the new clusters function.
    - Remove old clients/README-0.1 doc.
  * Install apt-dater-host sudoers configuration file, which is by default
    disabled.
  * Remove suggest on mc, sftp is the default method to transfer files.
  * Add lintian override for false positive hardening-no-fortify-functions
    warning.

 -- Patrick Matthäi <email address hidden>  Tue, 29 May 2012 18:53:05 +0200

Upload details

Uploaded by:
Patrick Matthäi on 2012-05-29
Uploaded to:
Sid
Original maintainer:
Patrick Matthäi
Architectures:
any all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
apt-dater_0.9.0-1.dsc 1.9 KiB b3a3b6a256a5814817e85e920e7a8842a2a6f0660d072d8abf46757e0a9f0e6c
apt-dater_0.9.0.orig.tar.gz 263.4 KiB 10b8335c156dabae249aa071cf8689900fae325c2e9540e36a840a2a77d3eeb4
apt-dater_0.9.0-1.debian.tar.gz 12.9 KiB db639b1af318eca685cb241fa6704c2742e62c7e2e1a15c775c21e2365c959e5

Available diffs

No changes file available.

Binary packages built by this source